#html_structura_area_v2.site .minitemplate.minitemplate-1642-image-1{width:25%;margin-right:30px;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1178-ad-1{width:100%;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .image.image-4{
width:49%;
margin-right:0%;
float:right;
clear:inherit;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:block;

}#html_structura_area_v2.site .image.image-3{
width:47%;
margin-right:2%;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:block;

}#html_structura_area_v2.site .image.image-5{
width:50%;

}